<?php


use Illuminate\Database\Seeder;
use App\Models\RouletteType;

class RoulettTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        RouletteType::create([
            'name' => 'Single',
        ]);
        RouletteType::create([
            'name' => 'Even/Odd',
        ]);
        RouletteType::create([
            'name' => 'Color',
        ]);
        RouletteType::create([
            'name' => 'Big/Small',
        ]);
    }
}
